body {
  margin: 0px;
  padding: 0px;  
}

#headerleft {
  background: #fff;
  float: left;
  width: 19%;  
}
#headerright {
  background: #fff;
  float: left; 
  width: 81%;  
}
	
#leftcol {
  background: #fff;
  float: left;
  width: 19%;
  clear: both;	
}
#content {
  background: #fff;
  float: left;
  width: 80%;
  margin: 10px auto;
  
}
#middlecontent {
  background: #fff;
  float: left;
  width: 50%;
  margin: 10px auto;
  
}
#rightcontent {
  background: #fff;
  float: left;
  width: 30%;
  margin: 10px auto;
  
}

#footer {
  clear: both;
  background: #fff;
  clear: both;
  width: 100%;
}


a.menu:link 	{ color: #000000; font-size: 100%; text-align: center; text-decoration: none }
a.menu:visited 	{ color: #000000; font-size: 100%; text-align: center; text-decoration: none }
a.menu:hover 	{ color: #FFB214; font-size: 100%; text-align: center; text-decoration: none }
a.menu:active 	{ color: #FFFFFF font-size: 100%; text-align: center; text-decoration: none }

table.menu  	{
	background: #FFB214;	
	color: #000000; 
	border: "5"; 
	width: 70%; 	
}

tr.menutop {
	text-align: center;	
	background: #BBBBBB;
}


tr.menu	{
	background: #EEEEEE; 
      	text-align: center;	
}

	


.newslist{
  margin:0;
  padding:0;
  padding-top:6px;
  padding-bottom:19px;
  margin-left:25px;
  background-color:white;
  text-align:left;
  list-style-type:square;
}

.events{
   padding:0;
   margin:10px;
   padding-right:5px;
   background-color:white;
   text-align:left;
}

.newsbox{
   width:100%;
   padding:0;
   margin:0;
   margin-top:15px;
   border: 2px solid #ff9933;
}

